package com.ycwl.basic.model.pc.broker.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.math.BigDecimal;
import java.util.Date;

/**
 * @Author：longbinbin
 * @Date：2024/12/12 10:00
 * 推客记录
 */
@Data
@TableName("broker_record")
public class BrokerRecord {
    @TableId
    private Long id;
    private Long brokerId;
    private Long orderId;
    private BigDecimal orderPrice;
    private BigDecimal brokerRate;
    private BigDecimal brokerPrice;
    private BigDecimal directPrice;
    private String reason;
    private Date createTime;
}